=== debian/control ===
Source: libkdeedu
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.8
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkdeedu.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkdeedu.git

Package: libkeduvocdocument4
Architecture: any
Section: libs
Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkdeedu4 (<< 4:4.6.80)
Breaks: libkdeedu4 (<< 4:4.6.80)
Description: library for reading and writing vocabulary files
 This package contains a library for reading and writing vocabulary files. It
 supports different file formats. KVTML (version 2) is the default. This library
 is used by Parley, Kanagram, KHangMan and KWordQuiz.
 .
 This package is part of the KDE education module.

Package: libkdeedu-dev
Architecture: any
Section: libdevel
Depends: kdelibs5-dev (>= 4:4.14),
         libkeduvocdocument4 (= ${binary:Version}),
         ${misc:Depends}
Description: development files for the KDE educational libraries
 This package contains development files for building software that uses the
 KDE educational libraries.
 .
 This package is part of the KDE education module.
