=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkdeedu.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkdeedu.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkdeedu.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkdeedu.git
 
 Package: libkeduvocdocument4
 Architecture: any
