=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbgsym-migration='libkdeedu-dbg (<= 4:15.08.0-2~1.gbp3a2993~)'
+	$(overridden_command) --dbg-package=libkdeedu-dbg
