=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11
Restrictions: rw-build-tree

Tests: acc
Depends: @,
         dh-acc, exuberant-ctags
Restrictions: allow-stderr
